
/* ==========================================================================
   Layout Styles für Top 5 Slider
   ========================================================================== */


.tops_autor.flex-active-slide {
	height:auto;
	display:block;
	}	
	
.tops_autor {
	min-height:400px;
	display:none; height:1px;
	}

.tops_text {
	width:100%;
	padding:50px 0;
	left: auto;
	overflow:hidden;
	}

.tops_text h2 {
	/*min-height:150px;*/
	font-size:41px;	line-height:50px;
	}
	
.tops_text p {
	display:none;
	font-family:Georgia; font-size:18px;	
	line-height:25px;
	}

.tops hr {
	display:none;
	}
	
/* Autor: Bonn */ 

.bonn {
	background:
		url(../img/bonner_presseblog_noise.png) repeat,
		url(../img/hero/stadt_bonn_bg_cover.png) no-repeat bottom right;
	background-color:rgb(255,246,229); 
	}
	
.bonn:before {	
	border-right:1px solid rgba(0, 0, 0, 0.1);
	background:
		url(../img/bonner_presseblog_noise.png) repeat;
	background-color:rgb(239,228,211);	
	}
	
.bonn:after {
	border-left:1px solid rgba(0, 0, 0, 0.1);
	background:
		url(../img/bonner_presseblog_noise.png) repeat,
		url(../img/hero/stadt_bonn_bg_right.png) no-repeat bottom right;
	background-color:rgb(239,228,211);
	}
	
.bonn h2 {	
	width:56.363636364%;
	padding:0; padding-left:7.272727273%; padding-right:1.818181818%;
	margin-top:35px;
	border-right:3px solid;	border-color:rgb(204,183,124);		
	float:left;	
	color:rgb(178,166,143);
	text-align:right; text-shadow:0 1px 0 rgba(255,255,255,.5);
	}
	
.bonn h2 a {	
	color:rgb(178,166,143);
	text-shadow:0 1px 0 rgba(255,255,255,.5);
	}

.bonn .tops_meta {
	width:18.181818182%;
	padding-left:20px; margin-top:57px;	
	position:relative; left:auto; top:auto;
	float:left;		
	background:none;
	}
	
.bonn .tops_meta ul li span, .bonn .tops_meta ul li a {
	color:rgb(178,166,143);
	}

.bonn .datum:before {
    background: url("../img/bonner_presseblog_icon_clock_beige.svg") no-repeat;
	}
	
.bonn .autor:before {
    background: url("../img/bonner_presseblog_icon_user_beige.svg") no-repeat;
	}
	
.bonn .kategorie:before {
    background: url("../img/bonner_presseblog_icon_tag_beige.svg") no-repeat;
	}
	
.bonn .kommentare:before {
    background: url("../img/bonner_presseblog_icon_comment_beige.svg") no-repeat;
}

.bonn .icon:before {
    background-size: 16px 16px;
	}
	
/* Autor: Bonn 2 */ 

.bonn_zwei {
	background:
		url(../img/bonner_presseblog_noise.png) repeat,
		url(../img/hero/stadt_bonn_bg_cover.png) no-repeat bottom right;
	background-color:rgb(255,246,229);
	}
	
.bonn_zwei:before {	
	border-right:1px solid rgba(0, 0, 0, 0.1);
	background:
		url(../img/bonner_presseblog_noise.png) repeat;
	background-color:rgb(239,228,211);	
	}
	
.bonn_zwei:after {
	border-left: 1px solid rgba(0, 0, 0, 0.1);
	background:
		url(../img/bonner_presseblog_noise.png) repeat,
		url(../img/hero/stadt_bonn_bg_right.png) no-repeat bottom right;
	background-color:rgb(239,228,211);
	}
	
.bonn_zwei h2 {	
	width:56.363636364%;
	padding:0; padding-left:1.818181818%;
	margin-top:35px; margin-right:7.272727273%;
	border-left:3px solid;	border-color:rgb(204,183,124);	
	float:right;	
	color:rgb(178,166,143);
	text-align:left; text-shadow:0 1px 0 rgba(255,255,255,.5);
	}
	
.bonn_zwei a {		
	color:rgb(178,166,143);
	text-shadow:0 1px 0 rgba(255,255,255,.5);
	}

.bonn_zwei .tops_meta {
	width:18.181818182%;
	margin-top:57px;	
	position:relative; top:auto; left:16.363636364%; float:left;			
	background: none;
	}

.bonn_zwei .tops_meta li {
	float:right; clear:right;
	}

.bonn_zwei .tops_meta .icon {
	padding-left:0; padding-right:26px;
	}

.bonn_zwei .tops_meta .icon:before {
	left:auto; right:0;
	background-position:right center !important;
	}
	
.bonn_zwei .tops_meta ul li span, .bonn_zwei .tops_meta ul li a {
	color: rgb(178,166,143);
	}

.bonn_zwei .datum:before {
    background: url("../img/bonner_presseblog_icon_clock_beige.svg") no-repeat;
	}
	
.bonn_zwei .autor:before {
    background: url("../img/bonner_presseblog_icon_user_beige.svg") no-repeat;
	}
	
.bonn_zwei .kategorie:before {
    background: url("../img/bonner_presseblog_icon_tag_beige.svg") no-repeat;
	}
	
.bonn_zwei .kommentare:before {
    background: url("../img/bonner_presseblog_icon_comment_beige.svg") no-repeat;
}

.bonn_zwei .icon:before {
    background-size: 16px 16px;
	}

/* Autor: Parteien */

.parteien {
	background:
		url(../img/bonner_presseblog_noise.png) repeat, 
		url(../img/hero/parteien_bg_cover.png) no-repeat bottom right;
	background-color:rgb(228,239,255);
	}

.parteien .top_text {
	padding-bottom:75px;
	}
	
.parteien:before {
	border-right:1px solid rgba(0, 0, 0, 0.1);	
	background:url(../img/bonner_presseblog_noise.png) repeat;	
	background-color:rgb(171,200,233);
	}
	
.parteien:after {
	border-left: 1px solid rgba(0, 0, 0, 0.1);
	background:
		url(../img/bonner_presseblog_noise.png) repeat,
		url(../img/hero/parteien_bg_right.png) no-repeat;
	background-color: rgb(171,200,233);
	}
	
.parteien h2 {	
	width:56.363636364%;
	padding:0; padding-bottom:13px;
	margin-top:35px; margin-bottom:16px; margin-left:7.272727273%;
	border-bottom:3px solid; border-color:rgb(38,115,191);
	float:left;
	color:rgb(38,115,191);
	text-align:left; text-shadow:0px 1px 0px rgba(255,255,255,0.5);
	}
	
.parteien a {	
	color:rgb(38,115,191);
	text-shadow:0 1px 0 rgba(255,255,255,.5);
	}

.parteien .tops_meta {
	margin-left:7.272727273%;
	float:left; clear:left;
	background: none;
	}
	
.parteien .tops_meta li {
	padding-right:20px;
	clear:none !important;
	}

.parteien .tops_meta ul li span, .parteien .tops_meta ul li a {
	clear:none;
	color:rgb(38,115,191);
	}

.parteien .datum:before {
    background: url("../img/bonner_presseblog_icon_clock_blue.svg") no-repeat;
	}
	
.parteien .autor:before {
    background: url("../img/bonner_presseblog_icon_user_blue.svg") no-repeat;
	}
	
.parteien .kategorie:before {
    background: url("../img/bonner_presseblog_icon_tag_blue.svg") no-repeat;
	}
	
.parteien .kommentare:before {
    background: url("../img/bonner_presseblog_icon_comment_blue.svg") no-repeat;
}

.parteien .icon:before {
    background-size: 16px 16px;
	}
	
/* Autor: SWB Bus und Bahn */

.swb_busundbahn {
	background:
		url(../img/bonner_presseblog_noise.png) repeat,
		url(../img/hero/swb_busundbahn_bg_cover.png) no-repeat bottom right;
	background-color:rgb(242,201,200); 
	}
	
.swb_busundbahn:before {	
	border-right:1px solid rgba(0, 0, 0, 0.1);
	background-color: rgb(237,169,167);
	}
	
.swb_busundbahn:after {
	border-left:1px solid rgba(0, 0, 0, 0.1);
	background:
		url(../img/bonner_presseblog_noise.png) repeat,
		url(../img/hero/swb_busundbahn_bg_right.png) no-repeat;	
	background-color:rgb(237,169,167); 
	}
	
.swb_busundbahn h2 {	
	width:56.363636364%;
	padding:0; padding-bottom:2.363636364%;
	margin-top:34px; margin-left:7.272727273%;
	border-bottom:3px solid; border-color:rgb(140,75,74);	
	float:left;		
	color:rgb(140,75,74);
	text-align:right; text-shadow:0px 1px 0px rgba(255,255,255,0.5);
	}
	
.swb_busundbahn a {
	color:rgb(140,75,74);
	text-shadow:0 1px 0 rgba(255,255,255,.5);
	}

.swb_busundbahn .tops_meta {
	padding-right:34.545454545%; margin-top:21.090909091%;	
	background:none;
	}
	
.swb_busundbahn .tops_meta li {
	clear:none !important;
	padding-right:20px;
	}

.swb_busundbahn .tops_meta ul li span, .swb_busundbahn .tops_meta ul li a {
	clear: none;
	color:rgb(140,75,74);
	}

.swb_busundbahn .datum:before {
    background:url("../img/bonner_presseblog_icon_clock_red.svg") no-repeat;
	}
	
.swb_busundbahn .autor:before {
    background:url("../img/bonner_presseblog_icon_user_red.svg") no-repeat;
	}
	
.swb_busundbahn .kategorie:before {
    background:url("../img/bonner_presseblog_icon_tag_red.svg") no-repeat;
	}
	
.swb_busundbahn .kommentare:before {
    background:url("../img/bonner_presseblog_icon_comment_red.svg") no-repeat;
	}

.swb_busundbahn .icon:before {
    background-size:16px 16px;
	}

/* Autor: SWB Energie und Wasser */

.swb_energieundwasser {
	background:
		url(../img/bonner_presseblog_noise.png) repeat,
		url(../img/hero/swb_energieundwasser_bg_cover.png) no-repeat bottom right;
	background-color:rgb(228,239,255); 
	}
	
.swb_energieundwasser:before {	
	border-right:1px solid rgba(0,0,0,.1);	
	background-color:rgb(171,200,233);
	}
	
.swb_energieundwasser:after {
	border-left:1px solid rgba(0,0,0,.1);
	background:
		url(../img/bonner_presseblog_noise.png) repeat,
		url(../img/hero/swb_energieundwasser_bg_right.png) no-repeat;
	background-color:rgb(171,200,233); 
	}
	
.swb_energieundwasser h2 {	
	width:56.363636364%;
	padding:0; 	padding-bottom:2.363636364%;
	border-bottom:3px solid; border-color:rgb(38,115,191);
	margin-top:34px; margin-left:7.272727273%;	
	float: left;		
	color: rgb(38,115,191);
	text-align:right; text-shadow:0 1px 0 rgba(255,255,255,.5);
	}
	
.swb_energieundwasser a {			
	color:rgb(38,115,191);
	text-align:right; text-shadow:0 1px 0 rgba(255,255,255,.5);
	}

.swb_energieundwasser .tops_meta {
	/*margin-top:21.090909091%;*/
	padding-right: 34.545454545%;
	padding-left:7.272727273%;
	clear:both;
	background: none;
	}
	
.swb_energieundwasser .tops_meta li {
	padding-right: 20px;
	clear: none !important;
	}

.swb_energieundwasser .tops_meta ul li span, .swb_energieundwasser .tops_meta ul li a {
	color: rgb(38,115,191);
	clear: none;
	}

.swb_energieundwasser .datum:before {
    background: url("../img/bonner_presseblog_icon_clock_blue.svg") no-repeat;
	}
	
.swb_energieundwasser .autor:before {
    background: url("../img/bonner_presseblog_icon_user_blue.svg") no-repeat;
	}
	
.swb_energieundwasser .kategorie:before {
    background: url("../img/bonner_presseblog_icon_tag_blue.svg") no-repeat;
	}
	
.swb_energieundwasser .kommentare:before {
    background: url("../img/bonner_presseblog_icon_comment_blue.svg") no-repeat;
	}

.swb_energieundwasser .icon:before {
    background-size: 16px 16px;
	}



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 30em) {

/* ====================
   NARROW
   ==================== */  
	
	.tops_sign {
		height:18px;
		top:-9px;
		font-size:10px;
		line-height:18px;
		}
	
	.tops_autor {
		min-height:auto;
		background-position:right 0px;
		}
	
	.tops_text {
		padding:0;
		}
	
	.tops_text h2 {
		width:100%; min-height:0;
		padding:0; padding-bottom:7px;
		margin-top:7px; margin-bottom:7px; margin-left:auto; margin-right:auto;
		border:0; border-bottom:2px solid;
		font-size:19px; line-height:26px;
		text-align:left;
		}
		
	.tops_meta {
		width:100%;
		margin-top:0!important; margin-left:0 !important;
		float:right;
		left:auto !important; right:auto;
		}
	
	.tops_meta li {
		padding-right:10px !important; margin-right:0 !important;
		clear:none !important;
		float:left !important;
		}
	
	.tops .slides > li:before,
	.tops .slides > li:after {
		content:"";
		width:10px; height:100%;
		display:block;
		position:absolute; left:-10px; top:10px;
		}

	.tops .slides > li:after {
		left:100%;
		}

}

@mediax only screen and (min-width: 30.0625em) and (max-width: 48em) {

/* ====================
   MODERATE
   ==================== */

}

@media only screen and (min-width: 30.0625em) and (max-width: 50em) { /* e.g. Tablet Landscape */

/* ====================
   WIDE
   ==================== */   
	
	.tops_autor {
		min-height:auto;
		background-position:right bottom;
		}
	
	.tops_text h2 {
		width:100%;
		padding:0; padding-bottom:11px;
		margin-top:11px; margin-bottom:11px; margin-left:auto;
		border:0; border-bottom:2px solid;
		font-size:37px; line-height:44px;
		text-align:right;
		}
		
	.tops_meta {
		width:100%;
		margin-top:0!important; margin-left:0 !important;
		float:right;
		}
	
	.tops_meta li {
		padding-right:10px !important; margin-right:0 !important;
		clear:none !important;
		}
		
}

@media only screen and (min-width: 1100px) {

/* ===============
   MAX
   =============== */

}


